"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;
var _default = {
  'about.title': 'Welcome to the CollectionSpace Local History and Material Culture Demo',
  'about.contentHTML': "\n    <p>\n      CollectionSpace is a free, open-source collections management application for museums,\n      historical societies, natural science collections, and more.\n    </p>\n    <p>\n      This demo site is running the\n      <a href=\"http://www.collectionspace.org/current_release/\">current version</a> of the\n      <a href=\"https://collectionspace.atlassian.net/wiki/x/BYA_K\">local history and material culture profile</a> of\n      CollectionSpace, which includes fields and procedures useful for local history collections. If\n      you\u2019re interested in a version of CollectionSpace configured to meet the needs of a different\n      domain, please visit our <a href=\"https://www.collectionspace.org/demo/\">demo landing page</a>\n      to view all available options. Examples include Anthropology, Botanical Garden, Fine Art,\n      Public Art, and Herbarium.\n    </p>\n    <p>\n      To log in, use the email <strong>admin@lhmc.collectionspace.org</strong>, with the\n      case-sensitive password <strong>Administrator</strong>. To view in read-only mode, use the\n      email <strong>reader@lhmc.collectionspace.org</strong> with the password\n      <strong>reader</strong>.\n    </p>\n    <p>\n      Not sure where to get started? Follow along with one of our quick-start guides:\n    </p>\n    <ul>\n      <li>\n        <span>Create a new object:</span>\n        <a href=\"http://bit.ly/newobjpdf\">PDF</a>\n        <a href=\"https://vimeo.com/112212895\">Screencast</a>\n      </li>\n      <li>\n        <span>Link to an image:</span>\n        <a href=\"http://bit.ly/linkimgpdf\">PDF</a>\n        <a href=\"https://vimeo.com/112214418\">Screencast</a>\n      </li>\n      <li>\n        <span>Add a storage location:</span>\n        <a href=\"http://bit.ly/storlocpdf\">PDF</a>\n        <a href=\"https://vimeo.com/112818120\">Screencast</a>\n      </li>\n    </ul>\n    <p>\n      We rebuild this demo site weekly so don't worry, you won't break it!\n    </p>\n  ",
  'field.acquisitions_common.accessionDateGroup.name': 'Accessioned',
  'field.acquisitions_common.acquisitionMethod.name': 'Received as',
  'field.acquisitions_common.acquisitionProvisos.name': 'Restrictions',
  'field.acquisitions_common.acquisitionReferenceNumber.name': 'Accession number',
  'field.collectionobjects_common.contentDescription.name': 'Description/summary/scope',
  'field.collectionobjects_common.contentNote.name': 'Abstract',
  'field.collectionobjects_common.inscriptionDescriptionInterpretation.name': 'Maker\'s mark note',
  'field.collectionobjects_common.objectStatus.name': 'Original/copy',
  'field.collectionobjects_common.objectHistoryNote.name': 'Provenance',
  'field.conditionchecks_common.techAssessmentGroup.name': 'Mechanism operation',
  'field.intakes_common.currentOwner.name': 'Source',
  'field.intakes_common.despositorsRequirements.name': 'Restriction',
  'field.intakes_common.entryDate.name': 'Received date',
  'field.intakes_common.entryMethod.name': 'Received as',
  'field.intakes_common.entryNote.name': 'Note',
  'field.intakes_common.returnDate.name': 'Return by',
  'field.intakes_common.insuranceRenewalDate.name': 'Policy expiration date',
  'field.intakes_common.insurer.name': 'Insurance company',
  'field.intakes_common.currentLocationGroup.name': 'Interim location',
  'field.intakes_common.currentLocation.fullName': 'Interim location',
  'field.intakes_common.currentLocationFitness.fullName': 'Interim location fitness',
  'field.intakes_common.locationDate.name': 'Inventoried date',
  'field.intakes_common.conditionCheckDate.name': 'Condition date',
  'field.intakes_common.conditionCheckNote.name': 'Condition note',
  'field.intakes_common.conditionCheckerOrAssessor.name': 'Condition by',
  'field.movements_common.movementReferenceNumber.name': 'Object ID',
  'field.movements_common.normalLocation.name': 'Home location/building',
  'inputTable.movement.currentLocation': 'Temp location/building',
  'field.movements_common.currentLocation.name': 'Location/building',
  'field.movements_common.currentLocation.fullName': 'Temp location/building',
  'field.movements_common.locationDate.name': 'Inventoried date',
  'field.movements_common.reasonForMove.name': 'Reason',
  'field.movements_common.movementContact.name': 'Moved by',
  'field.movements_common.movementContact.fullName': 'Moved by',
  'field.movements_common.plannedRemovalDate.name': 'Temp location until',
  'field.movements_common.removalDate.name': 'Temp location date',
  'field.movements_common.movementNote.name': 'Temp location note',
  'field.persons_common.personTermGroupList.required': 'At least one full name is required. Please enter a value.',
  'field.persons_common.termDisplayName.name': 'Full name',
  'field.persons_common.forename.name': 'First name',
  'field.persons_common.surname.name': 'Last name',
  'field.persons_common.birthDateGroup.name': 'Born',
  'field.persons_common.birthPlace.name': 'Where',
  'field.persons_common.deathDateGroup.name': 'Died',
  'field.persons_common.deathPlace.name': 'Where',
  'field.persons_common.occupation.name': 'Occupation/sphere of activity',
  'field.persons_common.bioNote.name': 'Note',
  'field.places_common.placeNote.name': 'Legal description'
};
exports.default = _default;